program MinimalanTrud;
var
 DK,TK,PK:integer;
begin
 readln(DK,TK);
 if DK+TK>255 then
  writeln('Miki nisu potrebni dodatni bodovi, jer ce ih osvojiti dovoljno u drugom krugu.') else
   begin
     if DK>TK then
     PK:=256-DK else
     PK:=256-TK;
    writeln('Za prolazak dalje Miki je potrebno: ',PK,' bodova.')
   end;
   readln();
end.